from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("stories", "0003_story_shelf_nullable"),
    ]

    operations = [
        migrations.AddField(
            model_name="story",
            name="is_default",
            field=models.BooleanField(default=False, verbose_name="是否默认故事"),
        ),
    ]
